

local _, namespace = ...

local L = setmetatable({

--New/Changed -- Needs to be uploaded to curseforge for translations

---

["SLOW_FALL"] = GetSpellInfo(130),
["ICE_WARD"] = GetSpellInfo(111264),
["FINGERS_OF_FROST"] = GetSpellInfo(44544),
["FROZEN_ORB"] = GetSpellInfo(84714),
["ICY_VEINS"] = GetSpellInfo(12472),
["MIRROR_IMAGE"] = GetSpellInfo(55342),
["PYROBLAST"] = GetSpellInfo(11366),
["RING_OF_FROST"] = GetSpellInfo(113724),
["RUNE_OF_POWER"] = GetSpellInfo(116014),
["SPELLSTEAL"] = GetSpellInfo(30449),
["HYPOTHERMIA"] = GetSpellInfo(41425),
["ALTER_TIME"] = GetSpellInfo(110909),
["ARCANE_CHARGE"] = GetSpellInfo(36032),
["ARCANE_MISSILES"] = GetSpellInfo(5143),
["ARCANE_POWER"] = GetSpellInfo(12042),
["BRAIN_FREEZE"] = GetSpellInfo(57761),
["CAUTERIZE"] = GetSpellInfo(87023),
["COMBUSTION"] = GetSpellInfo(11129),
["POLYMORPH"] = GetSpellInfo(118),
["AUTO_SHOT"] = GetSpellInfo(75),
["MELEE_SWING"] = GetSpellInfo(6603), -- auto attack
["MESSAGE"] = "Message",
["TIMER"] = "Timer",
["NOTIFICATION"] = "Notification",
["MONITOR"] = "Monitor",
["TRACKER"] = "Tracker",
["SCALE"] = "Scale",
["ENABLE"] = "Enable",
["WATER_ELEMENTAL"] = "Water Elemental",
["BOMB"] = "Bomb",
["CURSE"] = "Curse",
["SHOW_MINIMAP_BUTTON"] = "Show Minimap Button",
["MOVE_CASTING_BAR"] = "Move Casting Bar",
["CASTING_BAR_FRAME_MOVER"] = "Casting Bar Frame Mover",
["STOLE"] = "Stole:",
["PERIODIC"] = "(Periodic)",
["POLYMORPH_BROKEN_MESSAGE"] = "Polymorph broken by",
["POLYMORPH_EXPIRED_MESSAGE"] = "Polymorph expired on",
["POLYMORPH_APPLIED_MESSAGE"] = "Polymorph casted on",
["WITH"] = "with",
["STOLEN_SPELLS"] = "Stolen Spells",
["RELOADUI"] = "Mage Candy Needs To Reload \nThe UI To Finish Making Changes.",
["SLASH"] = "Mage Candy Slash Commands:\n/mc => Options Menu \n/magecandy => Options Menu",


--Mana Bar
["SPELL_CALCULATOR_SCALE"] = "Spell Calculator Scale", 
["ENABLE_HEALTH_BAR_TOOLTIP"] = "Requires Mana Bar to be enabled.", 
["MANA_BAR"] = "Mana Bar",
["ENABLE_MANA_BAR"] = "Enable Mana Bar",
["ENABLE_HEALTH_BAR"] = "Enable Health Bar",
["MANA_BAR_MARKER_SHOW"] = "Show Mana Bar Marker",
["HEALTH_BAR_PERCENT"] = "Show Health Bar Text As A Percent",
["HEALTH_BAR_NUMBER"] = "Show Health Bar Text As A Number",
["MANA_BAR_PERCENT"] = "Show Mana Bar Text As A Percent",
["MANA_BAR_NUMBER"] = "Show Mana Bar Text As A Number",
["MANA_BAR_WIDTH"] = "Mana Bar & Health Bar Width",
["MANA_BAR_HEIGHT"] = "Mana Bar Height",
["HEALTH_BAR_HEIGHT"] = "Health Bar Height",
["MANA_BAR_SCALE"] = "Mana Bar & Health Bar Scale",
["MANA_BAR_RESERVE_SHOW"] = "Show Mana Bar Reserve Marker",
["MANA_BAR_RESERVE_SHOW_TOOLTIP"] = "This value also lets the mana bar know how much mana \nyou want to put aside for other spells, if you plan \non running it low. (Like spamming spellsteal in PVP)\n\nThe mana bar will flash red when below this value. \n(Doesn't have to be shown for the reserve function to work)",
["HEALTH_BAR_MAX"] = "Show Maximum Health",
["MANA_BAR_MAX"] = "Show Maximum Mana",
["MANA_BAR_TEXT_HEIGHT"] = "Mana Bar Text Size",
["HEALTH_BAR_TEXT_HEIGHT"] = "Health Bar Text Size",
["LOW_MANA"] = "Low Mana!",
["CALCULATOR_SPELL_INPUT"] = "Spell Calculator Spell ",
["CALCULATOR_SPELL_INPUT_TOOLTIP"] = "The Spell Calculator will display how many times you can cast \nthis spell without going below your reserve mana amount.\nThis is an excellent tool for PVP (spellstealing without using\ntoo much mana) and for Arcane spec (Arcane Blast).\n\nLeave this field blank if you don't want anything tracked,\nand the frame will be hidden.\n\nWorks even if Mana Bar is disabled.",
["SPELL_CALCULATOR"] = "Spell Calculator",

--Trackers--
["PERSEC"] = "/s", -- stands for per second for mana per second in stat meter
["STATHEADERS"] = "Power:\nHaste:\nCritical:\nMastery:\nRegen:",
["REMOVED"] = "Removed: ",

--Notifications--
["LAZY_MAGE"] = "Lazy Mage",
["MISSING"] = "Missing",
["CHARGES"] = "Charges",
["NOT_SUMMONED"] = "Not Summoned",

--Trackers Menu--
["TRACKERS"] = "Trackers",
["STATS_SHOW"] = "Live Stat Tracker",
["BOMB_TRACKER_TOOLTIP"] = "Displays timers for the bombs you have applied \nand who they are applied on. The tracker will \ndisplay the 5 most recent bomb applications.",
["COMBUSTION_TRACKER_TOOLTIP"] = "Displays the duration of your ignite on your \ncurrent target, with markers on the bar indicating\nwhere the next ignite tick will occur. It also displays \nan estimate on the total damage that combustion will \ndo if you apply it. (Just the base damage without crits)",
["MIRROR_IMAGE_TRACKER_TOOLTIP"] = "Displays the health of all of your images and \ntracks their health for their duration, so you \nknow exactly when to worry about aggro.",
["WATER_ELEMENTAL_TRACKER_TOOLTIP"] = "Displays your water elementals health, \nstance, target, target health and cast bar \nall in a nice and compact frame.",
["ARCANE_CHARGE_TRACKER_TOOLTIP"] = "A simple combo bar type tracker that shows\nhow many arcane charges you have.",
["CURSE_TRACKER_TOOLTIP"] = "Displays a class icon for each player in your group \nthat will start glowing when someone is \ncursed. Simply click the icon to dispel that person.\n\nThe units can only be safely loaded out of combat \ndue to the way taint works. Any units that fail to \nload in combat will be loaded upon leaving combat.\nThe same goes for changing the size or turning it on/off.\n\nHold CTRL to click through the units and drag \nthe frame easier.",
["COOLDOWN_TIMER"] = "Show Cooldown Timer",


--Options Menu--
["HIDE_ALL_FRAMES"] = "Hide All Frames",
["LOCK_FRAMES"] = "Lock Frames",
["HIDE_FRAMES"] = "Hide Frames When Not In Combat",
["SHOW_ALL_FRAMES"] = "Show All Frames",
["TEST"] = "Test",
["LOAD"] = "Load",
["DELETE_WARNING"] = "Are You Sure You Want To Delete \n This Profile? \n\n ",
["PROFILE"] = "Profile - ",
["PROFILE_NOT_FOUND"] = "Profile Not Found: ",
["PROFILE_LOADED"] = "Profile Loaded: ",
["PROFILE_CREATED"] = "Profile Created: ",
["PROFILE_SAVED"] = "Profile Saved: ",
["PROFILE_DELETED"] = "Profile Deleted: ",
["PROFILE_ALREADY_EXISTS"] = "A Profile With That Name Already Exists",
["BAD_PROFILE_NAME"] = "Please Enter A Profile Name",
["DEFAULTS_WARNING"] = "Warning!!! This Will Reset All \nSettings In The Loaded Profile \nBack To The Defaults. \nAre You Sure?",
["BAR_STYLE"] = "Bar Style",
["SMALL_BAR_STYLE"] = "Small Bar Style",
["COOLDOWN_STYLE"] = "Cooldown Style",
["ENABLE_SOUND_EFFECT"] = "Enable Sound",
["SOUND_EFFECT_TOOLTIP"] = "If you want to change the sound effect, simply \nreplace the sound file of equal name in the \nsounds folder with the sound effect you prefer.\n(The new sound file must have the same name \nas the old one, and you will need to restart the game)",
["ENABLE_LOW_MANA_SOUND_EFFECT"] = "Enable Low Mana Sound",
["ENABLE_WATER_ELEMENTAL_DEATH_SOUND_EFFECT"] = "Enable Water Elemental Death Sound",
["ENABLE_RUNE_OF_POWER_SOUND_EFFECT"] = "Enable Sound Notification For When Rune of Power Expires.",
["ENABLE_RUNE_OF_POWER_SOUND_EFFECT_TOOLTIP"] = "If you want to change the sound effect, simply \nreplace the sound file of equal name in the \nsounds folder with the sound effect you prefer.\n(The new sound file must have the same name \nas the old one, and you will need to restart the game)\n\nFor Rune of Power, the sound will replay every \n3 seconds while in combat if you have no \nRune Of Power summoned.",

--Notifications Menu--
["NOTIFICATIONS"] = "Notifications",
["LAZY_MAGE_SHOW"] = "Enable Lazy Mage Notifications (Missing Buffs Etc) <- Doesn't Show In Combat",
["LAZY_MAGE_SCALE"] = "Lazy Mage Scale",
["LAZY_MAGE_NOT_FULL_CHARGES_SHOW"] = "Show Notification When Mana Gem Is Missing Charges (Out Of Combat Only)",

--Polymorph Menu--
["SHOW_POLYMORPH_TIMER"] = "Show Polymorph Timer",
["POLYMORPH_APPLY_SHOW"] = "Display Notification When Polymorph Is Applied",
["POLYMORPH_REMOVE_SHOW"] = "Display Notification When Polymorph Is Removed",
["POLYMORPH_TIMER_SCALE"] = "Polymorph Timer Scale",
["POLYMORPH_ANNOUNCE_SHOW"] = "Announce Enabled Notifications When In A Group",

--Spellsteal Menu--
["PLAY_ANIMATION"] = "Play Animation",
["SPELLSTEAL_MESSAGE_SHOW"] = "Show Spellsteal Message",
["SPELLSTEAL_MONITOR_BACKGROUND_SHOW"] = "Show Spellsteal Monitor Frame Backgrounds",
["SPELLSTEAL_MONITOR_HEADER_SHOW"] = "Show Spellsteal Monitor Frame Headers",
["SPELLSTEAL_MONITOR_FLIP_BUFFS"] = "Start Buffs On Bottom",
["SPELLSTEAL_NOTIFICATION_SHOW"] = "Show Spellsteal Notification (Animation)",
["SPELLSTEAL_MONITOR_SHOW_TARGET"] = "Show Target Spellsteal Frame",
["SPELLSTEAL_MONITOR_SHOW_FOCUS"] = "Show Focus Spellsteal Frame",
["SPELLSTEAL_MONITOR_SHOW_STOLEN"] = "Show Stolen Spells Frame",
["SPELLSTEAL_MONITOR_TARGET_SCALE"] = "Target Spellsteal Frame Scale",
["SPELLSTEAL_MONITOR_FOCUS_SCALE"] = "Focus Spellsteal Frame Scale",
["SPELLSTEAL_MONITOR_STOLEN_SCALE"] = "Stolen Spells Frame Scale",
["SPELLSTEAL_MONITOR_NOTIFICATION_SCALE"] = "Spellsteal Notification Scale (Animated Icon)",

--Timers Menu--
["TIMERS"] = "Timers",
["RUNE_OF_POWER_TIMER_SHOW"] = "Rune of Power Timer (2 Separate Timers)",
["CAUTERIZE_COOLDOWN"] = "Cauterize CD",

}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

namespace.L = L

local LOCALE = GetLocale()

if LOCALE:match("^en") then
return end

if LOCALE == "deDE" then
	-- German translations go here
L["ARCANE_CHARGE_TRACKER_TOOLTIP"] = [=[Ein einfacher Kombi-Balken Tracker, der zeigt,
wie viele Arkane Aufladungen Du hast.]=] -- Needs review
L["BAD_PROFILE_NAME"] = "Profilnamen eingeben"
L["BAR_STYLE"] = "Balkenstil"
L["BOMB"] = "Bombe"
L["BOMB_TRACKER_TOOLTIP"] = [=[Zeigt Timer für Bomben und auf wem
sie platziert wurden. Der Tracker zeigt
die letzten 5 Bombenziele.]=] -- Needs review
L["CALCULATOR_SPELL_INPUT"] = "Zauberrechner" -- Needs review
L["CALCULATOR_SPELL_INPUT_TOOLTIP"] = [=[Der Zauberrechner zeigt wie oft Du diesen
Zauber anwenden kannst, ohne unter Dein
Manalimit zu gehen. Gut geeignet für PVP
(Zauberraub mit möglichst wenig Manaverlust) und
für Arkanspezialisierung (Arkane Bombe).]=] -- Needs review
L["CASTING_BAR_FRAME_MOVER"] = "Zauberbalkenanker"
L["CAUTERIZE_COOLDOWN"] = "Kauterisieren CD"
L["CHARGES"] = "Aufladungen"
L["COMBUSTION_TRACKER_TOOLTIP"] = [=[Zeigt die duration von Entzünden auf Deinem
Ziel mit Markern auf dem Balken, welche anzeigen, wann
das nächste Entzünden ausgelöst wird.
It also displays an estimate on the total 
damage that combustion will
do if you apply it. (Just the base damage without crits)]=] -- Needs review
L["COOLDOWN_STYLE"] = "Cooldown-Stil"
L["CURSE"] = "Fluch"
L["CURSE_TRACKER_TOOLTIP"] = [=[Zeigt ein Klassensymbol für jeden Spieler in
Deiner Gruppe, welches leuchtet, wenn jemand
verflucht ist. Klicke auf das Symbol, um den
Fluch aufzuheben.

Die Einheiten können nur ausserhalb
des Kampfes geladen werden. Jede Einheit, die
nicht im Kampf geladen werden konnte, wird
am Kampfende nachgeladen. Das gleiche gilt
für Größenänderung und An/Ausstellen.

Halte STRG um durch die Einheiten zu klicken
und den Frame besser zu bewegen.]=] -- Needs review
L["DEFAULTS_WARNING"] = [=[ACHTUNG! Du setzt alle
Einstellungen im aktuellen Profil
zurück. Willst Du das wirklich?
]=]
L["DELETE_WARNING"] = [=[Willst Du dieses Profil wirklich löschen?

 ]=]
L["ENABLE"] = "aktivieren"
L["ENABLE_HEALTH_BAR"] = "Gesundheitsbalken aktivieren"
L["ENABLE_HEALTH_BAR_TOOLTIP"] = "Braucht zum aktivieren Manabalken."
L["ENABLE_LOW_MANA_SOUND_EFFECT"] = "Sound bei wenig Mana"
L["ENABLE_MANA_BAR"] = "Manabalken aktivieren"
L["ENABLE_RUNE_OF_POWER_SOUND_EFFECT"] = "Sound aktivieren für auslaufende Rune der Macht"
L["ENABLE_RUNE_OF_POWER_SOUND_EFFECT_TOOLTIP"] = [=[Zum Änders des Soundeffekts, ersetze die
Sounddatei im Ordner mit deiner Sounddatei.
(Muss den gleichen Namen haben. Das Spiel
muss neu gestartet werden.)

Für die Rune der Macht ertönt der
Sound alle 3 Sekunden während des
Kampfes wenn keine Rune aktiv ist.]=] -- Needs review
L["ENABLE_SOUND_EFFECT"] = "Sound aktivieren"
L["ENABLE_WATER_ELEMENTAL_DEATH_SOUND_EFFECT"] = "Sound wenn Wasserelementar stirbt"
L["HEALTH_BAR_HEIGHT"] = "Gesundheitsbalkenhöhe"
L["HEALTH_BAR_MAX"] = "Maximale Gesundheit anzeigen"
L["HEALTH_BAR_NUMBER"] = "Gesundheitsbalkentext als Nummer anzeigen"
L["HEALTH_BAR_PERCENT"] = "Gesundheitsbalkentext als Prozent anzeigen"
L["HEALTH_BAR_TEXT_HEIGHT"] = "Gesundheitsbalken Textgröße"
L["HIDE_FRAMES"] = "Frames ausserhalb des Kampfes ausblenden"
L["LAZY_MAGE"] = "Lazy Mage"
L["LAZY_MAGE_NOT_FULL_CHARGES_SHOW"] = "Zeige Benachrichtigung wenn zuwenig Manaedelsteinaufladungen (nur ausserhalb des Kampfes)"
L["LAZY_MAGE_SCALE"] = "Lazy Mage Größe"
L["LAZY_MAGE_SHOW"] = "Lazy Mage Benachrichtigungen aktivieren (fehlende Buffs usw.) <- nur ausserhalb des Kampfes"
L["LOAD"] = "laden"
L["LOCK_FRAMES"] = "Frames sperren"
L["LOW_MANA"] = "Wenig Mana!"
L["MANA_BAR"] = "Manabalken"
L["MANA_BAR_HEIGHT"] = "Manabalken Höhe"
L["MANA_BAR_MARKER_SHOW"] = "Manabalken-Marker anzeigen"
L["MANA_BAR_MAX"] = "Maximales Mana anzeigen"
L["MANA_BAR_NUMBER"] = "Manabalkentext als Nummer anzeigen"
L["MANA_BAR_PERCENT"] = "Manabalkentext als Prozent anzeigen"
L["MANA_BAR_RESERVE_SHOW"] = "Restmana-Marker anzeigen"
L["MANA_BAR_RESERVE_SHOW_TOOLTIP"] = [=[Diese Einstellung zeigt in dem Manabalken wieviel Mana
Du für andere Zauber benötigst, falls Du das Mana ans Limit bringst.
(z.B. beim Zauberraub-Spammen im PvP).

Der Manabalken blinkt rot, unterhalb dieses Limits.
(Muss für die Reservefunktion nicht angezeigt werden.)]=] -- Needs review
L["MANA_BAR_SCALE"] = "Manabalken- & Gesundheitsbalkengröße"
L["MANA_BAR_TEXT_HEIGHT"] = "Manabalken Textgröße"
L["MANA_BAR_WIDTH"] = "Manabalken- & Gesundheitsbalkenlänge"
L["MESSAGE"] = "Nachricht"
L["MIRROR_IMAGE_TRACKER_TOOLTIP"] = [=[Zeigt die Gesundheit aller Spiegelbilder und
beobachtet ihre Gesundheit auf Zeit, damit Du weisst,
wann Du auf Deine Aggro achten musst.]=]
L["MISSING"] = "fehlt"
L["MONITOR"] = "Monitor"
L["MOVE_CASTING_BAR"] = "Zauberbalken verchieben"
L["NOTIFICATION"] = "Benachrichtigung"
L["NOTIFICATIONS"] = "Benachrichtigungen"
L["NOT_SUMMONED"] = "nicht beschwört"
L["PERIODIC"] = "(periodisch)"
L["PERSEC"] = "/s"
L["PLAY_ANIMATION"] = "Animation abspielen"
L["POLYMORPH_ANNOUNCE_SHOW"] = "Gewählte Benachrichtigungen an Gruppe senden"
L["POLYMORPH_APPLIED_MESSAGE"] = "Polymorph gezaubert auf"
L["POLYMORPH_APPLY_SHOW"] = "Polymorph-Nachricht anzeigen"
L["POLYMORPH_BROKEN_MESSAGE"] = "Polymorph zerstört von"
L["POLYMORPH_EXPIRED_MESSAGE"] = "Polymorph ausgelaufen auf"
L["POLYMORPH_REMOVE_SHOW"] = "Nachricht anzeigen wenn Polymorph entfernt wurde"
L["POLYMORPH_TIMER_SCALE"] = "Polymorph Timergröße"
L["PROFILE"] = "Profil - "
L["PROFILE_ALREADY_EXISTS"] = "Dieses Profil existiert bereits"
L["PROFILE_CREATED"] = "Profile erstellt: "
L["PROFILE_DELETED"] = "Profile gelöscht: "
L["PROFILE_LOADED"] = "Profil geladen: "
L["PROFILE_NOT_FOUND"] = "Profil nicht gefunden: "
L["PROFILE_SAVED"] = "Profil gespeichert: "
L["RELOADUI"] = [=[Mage Candy muss neu geladen werden,
damit die Änderungen wirksam werden.]=]
L["REMOVED"] = "Entfernt: "
L["RUNE_OF_POWER_TIMER_SHOW"] = "Rune der Macht Timer (2 separate Timer)"
L["SCALE"] = "Größe"
L["SHOW_ALL_FRAMES"] = "Alle Frames anzeigen"
L["SHOW_MINIMAP_BUTTON"] = "Minimap Button anzeigen"
L["SHOW_POLYMORPH_TIMER"] = "Polymorph Timer anzeigen"
L["SLASH"] = [=[Mage Candy Kommandos:
/mc => Optionsmenü
/magecandy => Optionsmenü]=]
L["SMALL_BAR_STYLE"] = "Kleine Balken"
L["SOUND_EFFECT_TOOLTIP"] = [=[Zum Änders des Soundeffekts, ersetze die
Sounddatei im Ordner mit deiner Sounddatei.
(Muss den gleichen Namen haben. Das Spiel
muss neu gestartet werden.)]=] -- Needs review
L["SPELL_CALCULATOR"] = "Zauberrechner"
L["SPELL_CALCULATOR_SCALE"] = "Zauberrechnergröße"
L["SPELLSTEAL_MESSAGE_SHOW"] = "Zeige Zauberraubnachricht"
L["SPELLSTEAL_MONITOR_BACKGROUND_SHOW"] = "Zauberraubmonitor Framehintergrund anzeigen"
L["SPELLSTEAL_MONITOR_FLIP_BUFFS"] = "Buffs von unten aufbauen"
L["SPELLSTEAL_MONITOR_FOCUS_SCALE"] = "Fokus Spellsteal Frame Scale"
L["SPELLSTEAL_MONITOR_HEADER_SHOW"] = "Zauberraub Frame-Überschriften anzeigen"
L["SPELLSTEAL_MONITOR_NOTIFICATION_SCALE"] = "Zauberraub Framegröße (animiertes Icon)"
L["SPELLSTEAL_MONITOR_SHOW_FOCUS"] = "Zauberraub auf Fokus anzeigen"
L["SPELLSTEAL_MONITOR_SHOW_STOLEN"] = "Geraubte Zauber anzeigen"
L["SPELLSTEAL_MONITOR_SHOW_TARGET"] = "Zauberraub auf Ziel anzeigen"
L["SPELLSTEAL_MONITOR_STOLEN_SCALE"] = "Geraubte Zauber Framegröße"
L["SPELLSTEAL_MONITOR_TARGET_SCALE"] = "Zauberraub auf Ziel Framegröße"
L["SPELLSTEAL_NOTIFICATION_SHOW"] = "Zauberraub Benachrichtigung anzeigen (animiert)"
L["STATHEADERS"] = [=[Zaubermacht:
Tempo:
Krit:
Meisterschaft:
Manareg:]=]
L["STATS_SHOW"] = "Live Tracker"
L["STOLE"] = "geraubt:"
L["STOLEN_SPELLS"] = "Zauberraub"
L["TEST"] = "Test"
L["TIMER"] = "Timer"
L["TIMERS"] = "Timer"
L["TRACKER"] = "Tracker"
L["TRACKERS"] = "Tracker"
L["WATER_ELEMENTAL"] = "Wasserelementar"
L["WATER_ELEMENTAL_TRACKER_TOOLTIP"] = [=[Zeigt Gesundheit, Stance, Ziel, 
Zielgesundheit und Zauberbalken 
des Wasserelementars in einem Frame.]=] -- Needs review
L["WITH"] = "mit"



return end

if LOCALE == "frFR" then
	-- French translations go here

return end

if LOCALE == "esES" or LOCALE == "esMX" then
	-- Spanish translations go here
	-- Translators: Phanx(CurseForge)
L["ARCANE_CHARGE_TRACKER_TOOLTIP"] = "Un simple rastreador en forma de barra que \nte muestra cuantas Cargas Arcanas tienes."
L["BAD_PROFILE_NAME"] = "Por favor, introducir un nombre para el perfil."
L["BAR_STYLE"] = "Estilo de barra"
L["BOMB"] = "Bomba"
L["BOMB_TRACKER_TOOLTIP"] = "Se muestra temporazidores para las 5 bambas \nmas recientes que te han aplicados y en quién \nson aplicados."
L["CALCULATOR_SPELL_INPUT"] = "Hechizo de calculadora"
L["CALCULATOR_SPELL_INPUT_TOOLTIP"] = "La calculadora se muestra cuantos veces puedes lanzar el hechizo especificado sin pasar por debajo de tu límite de la reserva de maná.\nEsta función es muy útil en JcJ (Robar hechizos sin usar demaciada maná) y para la especialización Arcana (Explosión Arcana).\nDéjelo en blanco si no quieres calcular nada, y el marco se oculta.\nFunciona inclusa si la barra de maná está desactivada."
L["CASTING_BAR_FRAME_MOVER"] = "Movedor de barra de lanzamiento"
L["CHARGES"] = "Cargas"
L["COMBUSTION_TRACKER_TOOLTIP"] = "Muestra la duración de tu Ignición en el objetivo actual, \ncon marcas en la barra para mostrar cuándo ocurrirá el \npróximo tick. Muestra también una estimación del daño \ntotal que infligirá Combustión si te aplica. (La estimación \nno incluye criticas.)"
L["COOLDOWN_STYLE"] = "Estilo de reutilizaciones"
L["CURSE"] = "Maldición"
L["CURSE_TRACKER_TOOLTIP"] = "Muestra iconos de clasa para cada jugador en el \ngrupo que se muestran un contorno purpúreo cuando \nel jugador está afligida por una maldición. Es posible \nhacer clic en el icono para disiparlo. \n\nLos iconos sólo se pueden creados fuera de combate. \nIconos para jugadores que se unen el grupo en combate \nse crearán al salir de combate. Las mismas restricciones \nse aplican a los cambios del tamaño y a la activación y \ndesactivación.\n\nPresionar CTRL para hacer clic entre los iconos y arrastrar \nel marco más fácil."
L["DEFAULTS_WARNING"] = "¡Advertencia! Todos ajustes en el perfil actual se restabelcerán a los valores predeterminados. ¿Seguro que quieres continuar?"
L["DELETE_WARNING"] = "¿Seguro que quieres eliminar este perfil?"
L["ENABLE"] = "Activar"
L["ENABLE_HEALTH_BAR"] = "Barra de salud"
L["ENABLE_HEALTH_BAR_TOOLTIP"] = "Se requiere que la barra de maná está activada."
L["ENABLE_LOW_MANA_SOUND_EFFECT"] = "Sonido de poco maná"
L["ENABLE_MANA_BAR"] = "Barra de maná"
L["ENABLE_RUNE_OF_POWER_SOUND_EFFECT"] = "Sonido de expiración de runa de poder"
L["ENABLE_RUNE_OF_POWER_SOUND_EFFECT_TOOLTIP"] = "Si queres cambiar el sonido, reemplazar el archivo en la carpeta del sonidos \nen la carpeta del accessorio con un otro archivo con el mísmno nombre. \nDespués de reemplazarlo, debes que volver a arrancar el juego. Para Runa \nde poder, el sonido se reproduce cada 3 segundos en combate si no tienes \nuna Runa de poder colocada."
L["ENABLE_SOUND_EFFECT"] = "Reproducir sonidos"
L["ENABLE_WATER_ELEMENTAL_DEATH_SOUND_EFFECT"] = "Sonido de muerte de elemental de agua"
L["HEALTH_BAR_HEIGHT"] = "Altura de barra de salud"
L["HEALTH_BAR_MAX"] = "Mostrar máximo de salud"
L["HEALTH_BAR_NUMBER"] = "Mostrar texto en barra de salud \ncomo números"
L["HEALTH_BAR_PERCENT"] = "Mostrar texto en barra de salud \ncomo porcentaje"
L["HEALTH_BAR_TEXT_HEIGHT"] = "Tamaño de texto en barra de salud"
L["HIDE_FRAMES"] = "Ocultar marcos fuera de combate"
L["LAZY_MAGE"] = "Mago perezoso"
L["LAZY_MAGE_NOT_FULL_CHARGES_SHOW"] = "Muestra un aviso si tu gema de maná le faltan cargas (sólo fuera de combate)"
L["LAZY_MAGE_SCALE"] = "Escala de Mago Perezoso"
L["LAZY_MAGE_SHOW"] = "Muestra avisos de \"Mago Perezoso\" (por ej. beneficios que faltan) \n(sólo fuera de combate)"
L["LOAD"] = "Cargar"
L["LOCK_FRAMES"] = "Bloquear marcos"
L["LOW_MANA"] = "Poco maná!"
L["MANA_BAR"] = "Barra de maná"
L["MANA_BAR_HEIGHT"] = "Altura de barra de maná"
L["MANA_BAR_MARKER_SHOW"] = "Marca en barra de maná"
L["MANA_BAR_MAX"] = "Mostrar máximo de maná"
L["MANA_BAR_NUMBER"] = "Mostrar texto en barra de salud \ncomo números"
L["MANA_BAR_PERCENT"] = "Mostrar texto en barra de salud \ncomo porcentaje"
L["MANA_BAR_RESERVE_SHOW"] = "Mostrar marca de reserva de maná"
L["MANA_BAR_SCALE"] = "Escala de barras de salud y maná"
L["MANA_BAR_TEXT_HEIGHT"] = "Tamaño de texto en barra de maná"
L["MANA_BAR_WIDTH"] = "Anchura de barras de salud y maná"
L["MIRROR_IMAGE_TRACKER_TOOLTIP"] = "Muestra la salud de tus reflejos por su duración, \npara que sepas cuándo debe preocuparte por aggro."
L["MISSING"] = "Ausente"
L["MOVE_CASTING_BAR"] = "Mover barra de lanzamiento"
L["NOTIFICATION"] = "Aviso"
L["NOTIFICATIONS"] = "Avisos"
L["NOT_SUMMONED"] = "No invocado"
L["PERIODIC"] = "(periódico)"
L["PERSEC"] = "/s"
L["PLAY_ANIMATION"] = "Animaciones"
L["POLYMORPH_ANNOUNCE_SHOW"] = "Activar avisos en grupos"
L["POLYMORPH_APPLIED_MESSAGE"] = "Polimorfia se aplicó a"
L["POLYMORPH_APPLY_SHOW"] = "Mostrar aviso al aplicación de Polimorfa"
L["POLYMORPH_EXPIRED_MESSAGE"] = "Polimorfia expiró en"
L["POLYMORPH_REMOVE_SHOW"] = "Mostrar aviso al eliminación de Polimorfa"
L["POLYMORPH_TIMER_SCALE"] = "Tamaño de temporizador de Polimorfa"
L["PROFILE"] = "Perfil - "
L["PROFILE_ALREADY_EXISTS"] = "Un perfil con esto nombre ya existe."
L["PROFILE_CREATED"] = "Perfil creado: "
L["PROFILE_DELETED"] = "Perfil eliminado: "
L["PROFILE_LOADED"] = "Perfil cargado: "
L["PROFILE_NOT_FOUND"] = "Perfil no se encuentra: "
L["PROFILE_SAVED"] = "Perfil guardado: "
L["RELOADUI"] = "Mage Candy debe que recargar la IU para aplicar cambios."
L["REMOVED"] = "Eliminado: "
L["RUNE_OF_POWER_TIMER_SHOW"] = "Mostrar temporizadores de Runa de Poder"
L["SCALE"] = "Escala"
L["SHOW_ALL_FRAMES"] = "Mostrar todos marcos"
L["SHOW_MINIMAP_BUTTON"] = "Mostrar icono en minimapa"
L["SHOW_POLYMORPH_TIMER"] = "Mostrar temporizador de Polimorfia"
L["SLASH"] = "Comandos slash de Mage Candy:\n/mc => Opciones \n/magecandy => Opciones"
L["SMALL_BAR_STYLE"] = "Estilo de barras pequeñas"
L["SOUND_EFFECT_TOOLTIP"] = "Si desas cambiar el efecto del sonido, reemplazar el \narchivo sonido en la carpeta de sonidos del addon. \nEl nuevo archivo debe tener el mísmo nombre como \nel archivo original, y debes que reiniciar el juego."
L["TEST"] = "Prueba"
L["TIMER"] = "Temporizador"
L["TIMERS"] = "Temporizadores"
L["TRACKER"] = "Rastreador"
L["TRACKERS"] = "Rastreadores"
L["WATER_ELEMENTAL"] = "Elemental de agua"
L["WATER_ELEMENTAL_TRACKER_TOOLTIP"] = "Muestra la salud y actitud de tu elemental de agua y el nombre, \nsalud y lanzamiento de su objetivo en un marco compacto."
L["WITH"] = "con"


return end

if LOCALE == "ptBR" then
	-- Brazilian Portuguese translations go here
	-- Translators: edgarmuriel(CurseForge)
L["POLYMORPH_APPLIED_MESSAGE"] = "Polimorfia aplicada em" -- Needs review
L["POLYMORPH_BROKEN_MESSAGE"] = "Polimorfia quebrada por " -- Needs review
L["POLYMORPH_EXPIRED_MESSAGE"] = "Polimorfia expirada em " -- Needs review
L["RELOADUI"] = "Mage Candy precisa recarregar\na interface para finalizar as alterações." -- Needs review
L["SLASH"] = "Mage Candy Comandos:\n/mc => Menu de Opções\n/magecandy => Menu de Opções" -- Needs review
L["STOLE"] = "Roubar:" -- Needs review
L["STOLEN_SPELLS"] = "Roubar Feitiço:" -- Needs review


return end

if LOCALE == "ruRU" then
	-- Russian translations go here

return end

if LOCALE == "koKR" then
	-- Korean translations go here

return end

if LOCALE == "zhCN" then
	-- Simplified Chinese translations go here

return end

if LOCALE == "zhTW" then
	-- Traditional Chinese translations go here
	-- Translators: zhTW(CurseForge), Website translations: www.freetranslation.com
	
L["ARCANE_CHARGE_TRACKER_TOOLTIP"] = "一個簡單律師類別回報,顯示\n有多少明白你的收費。" -- Needs review
L["BAD_PROFILE_NAME"] = "請進入一個配置文件的名稱" -- Needs review
L["BAR_STYLE"] = "大律師公會式" -- Needs review
L["BOMB"] = "炸彈" -- Needs review
L["BOMB_TRACKER_TOOLTIP"] = "顯示定時器的炸彈,你提出申請,\n他們是誰的應用。 的回報將\n顯示5最近炸彈應用。" -- Needs review
L["CALCULATOR_SPELL_INPUT"] = "說明計算說明" -- Needs review
L["CALCULATOR_SPELL_INPUT_TOOLTIP"] = "這說明計算器將顯示如何很多時候,你可以主演\n這說明不低於你儲備馬數額。\n這是一個很好的工具,玩家與玩家(說明偷竊\n而不使用太多馬)和過時規格(過時爆炸)。\n\n將此字段空白,如果你不想做追蹤\n的框架,並將會被隱藏。\n\n工程,即使真名律師是殘疾人。" -- Needs review
L["CASTING_BAR_FRAME_MOVER"] = "鑄造欄框動議" -- Needs review
L["CAUTERIZE_COOLDOWN"] = "灼燒冷卻"
L["CHARGES"] = "費用" -- Needs review
L["COMBUSTION_TRACKER_TOOLTIP"] = "顯示的時間,你就點燃你\n現時的目標,就與標記的大律師公會指出\n下一步引發打會發生。 它還顯示\n一個估計損失總額燃燒,如果能/n適用。 (公正的基礎損害沒有關鍵安打)" -- Needs review
L["COOLDOWN_STYLE"] = "冷卻方式" -- Needs review
L["CURSE"] = "詛咒" -- Needs review
L["CURSE_TRACKER_TOOLTIP"] = "顯示一個班圖標,每個玩家在自己的組,\n將概述在紫當有人\n罵人罵。 隻需點擊圖標便可消除這種人。\n\n該單位隻可安全地裝出打擊\n由於玷污工程。 任何單位,不能\n負荷的打擊將被裝在離開打擊。\n一樣的大小或使其改變或禁用。\n\n持有按CTRL鍵,依次單擊單位和拖動\n的框架內更容易。" -- Needs review
L["DEFAULTS_WARNING"] = "警告! 這將重置所有\n設置的裝簡介\n返回的默認設置。\n你相信嗎?" -- Needs review
L["DELETE_WARNING"] = "你知道你想要刪除\n此配置文件?\n\n" -- Needs review
L["ENABLE"] = "啟用"
L["ENABLE_HEALTH_BAR"] = "啟用血量條"
L["ENABLE_HEALTH_BAR_TOOLTIP"] = "要求馬酒吧不應該使。" -- Needs review
L["ENABLE_LOW_MANA_SOUND_EFFECT"] = "啟用低法力音效"
L["ENABLE_MANA_BAR"] = "啟用法力條"
L["ENABLE_RUNE_OF_POWER_SOUND_EFFECT"] = "使健全的通知期限屆滿時魯內的權力。" -- Needs review
L["ENABLE_RUNE_OF_POWER_SOUND_EFFECT_TOOLTIP"] = "如果你想要改變的音效,簡單地\n更換聲音文件的名稱在平等的\n聲音文件夾中,你喜歡的音效。\n(新聲音文件必須有相同的名字,\n舊的,你將需要重新啟動游戲)\n\n魯內的權力,聲音將重播每\n3秒,在打擊如果你沒有\n魯內的權力傳召。" -- Needs review
L["ENABLE_SOUND_EFFECT"] = "啟用音效"
L["ENABLE_WATER_ELEMENTAL_DEATH_SOUND_EFFECT"] = "啟用水元素死亡音效"
L["HEALTH_BAR_HEIGHT"] = "血量條高度"
L["HEALTH_BAR_MAX"] = "顯示最大血量"
L["HEALTH_BAR_NUMBER"] = "以數字型式顯示血量條"
L["HEALTH_BAR_PERCENT"] = "以百分比型式顯示血量條"
L["HEALTH_BAR_TEXT_HEIGHT"] = "血量條文字大小"
L["HIDE_FRAMES"] = "非戰鬥狀態時隱藏框架"
L["LAZY_MAGE"] = "懶馬熱" -- Needs review
L["LAZY_MAGE_NOT_FULL_CHARGES_SHOW"] = "顯示通知當馬納創業板是失蹤收費(打擊隻)" -- Needs review
L["LAZY_MAGE_SCALE"] = "馬熱規模懶惰" -- Needs review
L["LAZY_MAGE_SHOW"] = "使懶惰馬熱通知(失蹤迷等) <= 並沒有顯示在打擊" -- Needs review
L["LOAD"] = "載入"
L["LOCK_FRAMES"] = "鎖定框架" -- Needs review
L["LOW_MANA"] = "低法力!"
L["MANA_BAR"] = "法力條"
L["MANA_BAR_HEIGHT"] = "法力條高度"
L["MANA_BAR_MARKER_SHOW"] = "顯示法力條標記"
L["MANA_BAR_MAX"] = "顯示最大法力"
L["MANA_BAR_NUMBER"] = "以數字型式顯示法力條"
L["MANA_BAR_PERCENT"] = "以百分比型式顯示法力條"
L["MANA_BAR_RESERVE_SHOW"] = "顯示馬酒吧儲備標記" -- Needs review
L["MANA_BAR_RESERVE_SHOW_TOOLTIP"] = "這個值也讓馬律師知道有多少馬\n你想要放下的其他規定,如果您計劃\n在運行較低。 (如濫發電郵說明偷竊,\n玩家與玩家)\n\n超自然力工具欄將會閃爍紅當低於此值。\n(不須証明的儲備函數來工作)" -- Needs review
L["MANA_BAR_SCALE"] = "法力條&血量條比例"
L["MANA_BAR_TEXT_HEIGHT"] = "法力條文字比例"
L["MANA_BAR_WIDTH"] = "法力條&血量條寬度"
L["MESSAGE"] = "訊息"
L["MIRROR_IMAGE_TRACKER_TOOLTIP"] = "顯示所有的健康,你的圖像和\n為自己的健康軌道的期限,因此你知道\n何時要擔心威脅。" -- Needs review
L["MISSING"] = "失蹤" -- Needs review
L["MONITOR"] = "監測" -- Needs review
L["MOVE_CASTING_BAR"] = "動議鑄造律師" -- Needs review
L["NOTIFICATION"] = "提示"
L["NOTIFICATIONS"] = "提示"
L["NOT_SUMMONED"] = "不傳召" -- Needs review
L["PERIODIC"] = "(週期性)"
L["PERSEC"] = "/s"
L["PLAY_ANIMATION"] = "播放動畫"
L["POLYMORPH_ANNOUNCE_SHOW"] = "在團隊中啟用提示"
L["POLYMORPH_APPLIED_MESSAGE"] = "變形術施放於"
L["POLYMORPH_APPLY_SHOW"] = "當變形術生效時顯示提示"
L["POLYMORPH_BROKEN_MESSAGE"] = "變形術被打破於"
L["POLYMORPH_EXPIRED_MESSAGE"] = "變形術的時間已到"
L["POLYMORPH_REMOVE_SHOW"] = "當變形術失效時顯示提示"
L["POLYMORPH_TIMER_SCALE"] = "變形術計時器比例"
L["PROFILE"] = "設置檔 - "
L["PROFILE_ALREADY_EXISTS"] = "設置檔名稱已經存在"
L["PROFILE_CREATED"] = "設置檔已創建: "
L["PROFILE_DELETED"] = "設置檔已刪除: "
L["PROFILE_LOADED"] = "設置檔已載入: "
L["PROFILE_NOT_FOUND"] = "設置檔未發現: "
L["PROFILE_SAVED"] = "公司簡介拯救了:" -- Needs review
L["RELOADUI"] = "馬熱糖果需要重新載入操作系統\n的用戶界面來完成作出改變。" -- Needs review
L["REMOVED"] = "已移除:"
L["RUNE_OF_POWER_TIMER_SHOW"] = "魯內的電力定時器(2)單獨定時器" -- Needs review
L["SCALE"] = "比例"
L["SHOW_ALL_FRAMES"] = "顯示所有框架" -- Needs review
L["SHOW_MINIMAP_BUTTON"] = "顯示小地圖按鈕" -- Needs review
L["SHOW_POLYMORPH_TIMER"] = "顯示變形術計時器"
L["SLASH"] = "Mage Candy快速命令:\n/mc => 選項清單\n/magecandy => 選項清單"
L["SMALL_BAR_STYLE"] = "小酒吧式" -- Needs review
L["SOUND_EFFECT_TOOLTIP"] = "如果你想要改變的音效,簡單地\n更換聲音文件的名稱在平等的\n聲音文件夾中,你喜歡的音效。\n(新聲音文件必須有相同的名字\n,舊的,你將需要重新啟動游戲)" -- Needs review
L["SPELL_CALCULATOR"] = "說明計算器" -- Needs review
L["SPELL_CALCULATOR_SCALE"] = "說明計算比額表" -- Needs review
L["SPELLSTEAL_MESSAGE_SHOW"] = "顯示法術竊取訊息"
L["SPELLSTEAL_MONITOR_BACKGROUND_SHOW"] = "顯示法術竊取背景監控框架"
L["SPELLSTEAL_MONITOR_FLIP_BUFFS"] = "開始發燒友的底部" -- Needs review
L["SPELLSTEAL_MONITOR_FOCUS_SCALE"] = "重點說明偷竊框表" -- Needs review
L["SPELLSTEAL_MONITOR_HEADER_SHOW"] = "顯示說明偷竊監測框架頭" -- Needs review
L["SPELLSTEAL_MONITOR_NOTIFICATION_SCALE"] = "說明偷竊通知規模(動畫圖標)" -- Needs review
L["SPELLSTEAL_MONITOR_SHOW_FOCUS"] = "顯示重點說明偷竊相框" -- Needs review
L["SPELLSTEAL_MONITOR_SHOW_STOLEN"] = "顯示重點說明偷竊相框" -- Needs review
L["SPELLSTEAL_MONITOR_SHOW_TARGET"] = "顯示目標說明偷竊相框" -- Needs review
L["SPELLSTEAL_MONITOR_STOLEN_SCALE"] = "被盜說明框表" -- Needs review
L["SPELLSTEAL_MONITOR_TARGET_SCALE"] = "目標說明偷竊框表" -- Needs review
L["SPELLSTEAL_NOTIFICATION_SHOW"] = "顯示說明偷竊通知(漫畫)" -- Needs review
L["STATHEADERS"] = "功率:\n匆忙:\n關鍵:\n掌握:\n雷根:" -- Needs review
L["STATS_SHOW"] = "生活統計回報" -- Needs review
L["STOLE"] = "竊取:"
L["STOLEN_SPELLS"] = "竊取的法術"
L["TEST"] = "測試" -- Needs review
L["TIMER"] = "計時器"
L["TIMERS"] = "計時器"
L["TRACKER"] = "盈富" -- Needs review
L["TRACKERS"] = "追蹤器"
L["WATER_ELEMENTAL"] = "水元素"
L["WATER_ELEMENTAL_TRACKER_TOOLTIP"] = "將顯示您水基本保健、\n立場、目標、針對保健和主演律師\n都在一個很好的和契約框架。" -- Needs review
L["WITH"] = "," -- Needs review

return end